Search found 971 matches

by Gamecollector
Fri Jul 07, 2017 12:20 am
Forum: Problems
Topic: NGlide versus my glide games collection
Replies: 338
Views: 180503

Re: NGlide versus my glide games collection

Added to the "native" list: ⋅  Extreme Mountain Biking - Creative Carnage / Head Games, 1999. Glide/d3d/software. Glide2x. Supports 800x600, 640x480 and 320x200 (?) resolutions. Freezes at the exit similar to Extreme Rock Climbing. Works ok with nGlide 1.05. ⋅  Front Pa...
by Gamecollector
Wed Jul 05, 2017 5:41 pm
Forum: General
Topic: Davilex Racer series
Replies: 3
Views: 3638

Re: Davilex Racer series

Ok, up the topic.
Found Autobahn Raser. No glide. Ddraw and d3d (directx5).
by Gamecollector
Sun Jun 11, 2017 12:56 pm
Forum: Problems
Topic: NGlide versus my glide games collection
Replies: 338
Views: 180503

Re: NGlide versus my glide games collection

Added to the "native" list:

  • Darkened Skye - Boston Animation / Simon & Schuster Interactive, 2002.

    Glide/opengl/d3d (opengl not works on my test PC). Uses glide3x.
    Works ok on Voodoo2 SLI, nGlide have 1 trouble - in-game movies hic-cups.
by Gamecollector
Fri Jun 09, 2017 4:16 pm
Forum: Problems
Topic: NGlide versus my glide games collection
Replies: 338
Views: 180503

Re: NGlide versus my glide games collection

Added to the "native" list:

  • Laura's Happy Adventures - Ubi Soft Entertainment, 1999.

    Glide/d3d. Uses glide3x.
    Works ok with Voodoo2 SLI and nGlide. Setup need the Win9x compatibility if you want to install the d3d version.
by Gamecollector
Tue Jun 06, 2017 9:25 am
Forum: General
Topic: Laura's Happy Adventures
Replies: 8
Views: 6188

Re: Laura's Happy Adventures

Well, I add a game in my glide list only after I test this game myself. Not have this game so can't add.
by Gamecollector
Sun May 21, 2017 10:28 pm
Forum: Problems
Topic: F-16 Multi Role Fighter... textures corrupted
Replies: 4
Views: 3047

Re: F-16 Multi Role Fighter... textures corrupted

Mercury wrote:Is this requirement true for all versions of nGLide, i.e. no hope of using an older version?

Yes.
by Gamecollector
Sun May 21, 2017 6:13 pm
Forum: Problems
Topic: F-16 Multi Role Fighter... textures corrupted
Replies: 4
Views: 3047

Re: F-16 Multi Role Fighter... textures corrupted

NGlide needs pixel shaders 2.0.
Your hardware is too old.
Some games are ok on R200 but most aren't.
by Gamecollector
Tue May 09, 2017 7:17 pm
Forum: Problems
Topic: Gibberish in configuration
Replies: 3
Views: 2389

Re: Gibberish in configuration

Nglide configurator isn't unicode?
The reason - Win9x compatibility?

Go to advanced search